25 février 2016

Palto Alto Networks a publié des alertes de sécurité cette nuit (le 24/02/2016) sur PAN-OS. Il s’agit des alertes PAN-SA-2016-0002 à PAN-SA-2016-0005 (https://securityadvisories.paloaltonetworks.com/)

Les mises à jour de PAN-OS les corrigeant ainsi qu’un Workaround basé sur la mise à jour de TP sont disponibles.

screenshot_3

screenshot2

 

Nous vous recommandons de mettre à jours PAN-OS, ceci surtout si vous utilisez la fonctionnalité Global Protect.

Partager :

Auteurs